xua_parameter_hdr Struct Reference

`#include <xua_types.h>`

## Data Fields

uint16_t | tag
uint16_t | len
uint8_t | data [0]

## Field Documentation

## data

uint8_t xua_parameter_hdr::data[0]

Referenced by xua_from_msg_common().

## len

uint16_t xua_parameter_hdr::len

Referenced by sua_addr_parse_part(), and xua_from_msg_common().

## tag

uint16_t xua_parameter_hdr::tag

Referenced by sua_addr_parse_part(), and xua_from_msg_common().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/xua_types.h